How to build, download or install swift-dependency-tool?

Hi, does someone know how to build, download or install swift-dependency-tool for MacOS with M1 ?

It seems it is required to decode swiftdeps files.

The source code is here https://github.com/apple/swift/tree/main/tools/swift-dependency-tool , but I don't know how to build it, or if it is included in some package.

Terms of Service

Privacy Policy

Cookie Policy